Subject: Re: Major Cygwin setup 1.39/1.40 problem
From: Chris Faylor <[email-masked]>
To: Travis Howell <[email-masked]>
Cc: [email-masked]
Date: Mon, 1 May 2000 12:12:19 -0400

On Mon, May 01, 2000 at 02:17:48PM +1000, Travis Howell wrote:
>I'm currently not on the Cygwin mailing list so I thought I better email
>this to you. I have recently tried installing Cygwin 1.10 by using setup
>1.39 and setup 1.40, each time removing the previous Cygwin installation and
>mounts first. Both times I end up with weird paths in my cygwin.bat:
>@echo off
>SET MAKE_MODE=unix
>SET PATH=C:\root\bin\bin;C:\root\usr\local\bin\usr\local\bin;%PATH%
>bash
>
>I'm using Windows 2000 final with an NTFS formatted hard disk

This was an extremely stupid bug on my part.  I actually checked the
cygwin.bat when I created it.

"Does it have a \bin in it?  Yup.  Ship it!"

Thanks for reporting this.  I have fixed this problem and will be
making setup-1.41.exe available soon.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]